Subject: Re: Strange behavior on FADS with ICTRL==0

From: Dan Malek <[email-masked]>
Date: Sat, 09 Oct 1999 09:17:32 -0400

Jim Lewis wrote:

> ........ If the ISCT_SER field of the
> ICTRL register is set to 0 (which is the value on reset), the system is
> very unstable.

You have to be very careful with the configuration of 8xx control and
debug registers.  Depending upon the silicon revision, there are certain
errata that require explicit settings of these registers.  This is certainly
one of them.....some die require serialization to be set, others require you
never set it, others require subsequent software work around depending
upon the setting.

    -- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/